Section "ServerFlags"
	Option         "Xinerama" "off"
EndSection

Section "ServerLayout"
	Identifier     "XFree86 Configured"
	Screen      0  "Screen0" 0 0
	InputDevice    "Mouse0" "CorePointer"
	InputDevice    "Keyboard0" "CoreKeyboard"
EndSection

Section "Files"
	RgbPath      "/usr/X11R6/lib/X11/rgb"
	ModulePath   "/usr/X11R6/lib/modules"
	FontPath     "/usr/X11R6/lib/X11/fonts/misc/"
	FontPath     "/usr/X11R6/lib/X11/fonts/Speedo/"
	FontPath     "/usr/X11R6/lib/X11/fonts/Type1/"
	FontPath     "/usr/X11R6/lib/X11/fonts/75dpi/"
	FontPath     "/usr/X11R6/lib/X11/fonts/100dpi/"
EndSection

Section "Module"
	Load  "xaa"
	Load  "glx"
	Load  "extmod"
	Load  "dbe"
	Load  "record"
	Load  "xtrap"
	#Load  "speedo"
	#Load  "type1"
EndSection

Section "InputDevice"
	Identifier  "Keyboard0"
	Driver      "keyboard"
	Option      "XkbModel" "xfree86"
	Option      "XkbLayout" "de"
	Option      "XkbVariant" "nodeadkeys"
EndSection

Section "InputDevice"
	Identifier  "Mouse0"
	Driver      "mouse"
	Option	    "Protocol" "auto"
	Option	    "Device" "/dev/sysmouse"
	Option      "ZAxisMapping" "4 5"
EndSection

Section "Monitor"
	Identifier   "Monitor0"
	VendorName   "Monitor Vendor"
	ModelName    "Monitor Model"
EndSection

Section "Device"
        ### Available Driver options are:-
        ### Values: <i>: integer, <f>: float, <bool>: "True"/"False",
        ### <string>: "String", <freq>: "<f> Hz/kHz/MHz"
        ### [arg]: arg optional
        #Option     "PageFlip"           	# [<bool>]
        #Option     "NoLogo"             	# [<bool>]
        #Option     "Overlay"            	# [<bool>]
        #Option     "UBB"                	# [<bool>]
        #Option     "Stereo"             	# <i>
        #Option     "WindowFlip"         	# [<bool>]
        #Option     "SWcursor"           	# [<bool>]
        #Option     "HWcursor"           	# [<bool>]
        #Option     "VideoKey"           	# <i>
        #Option     "NvAGP"              	# <i>
        #Option     "IgnoreEDID"         	# [<bool>]
        #Option     "NoDDC"              	# [<bool>]
        #Option     "ConnectedMonitors"  	# <str>
        #Option     "TVStandard"         	# <str>
        #Option     "TVOutFormat"        	# <str>
        #Option     "RenderAccel"        	# [<bool>]
        #Option     "CursorShadowAlpha"  	# <i>
        #Option     "CursorShadowXOffset" 	# <i>
        #Option     "CursorShadowYOffset" 	# <i>
        #Option     "UseEdidFreqs"       	# [<bool>]
        #Option     "FlatPanelProperties" 	# <str>
        #Option     "SecondMonitorHorizSync" 	# <str>
        #Option     "SecondMonitorVertRefresh" 	# <str>
        #Option     "MetaModes"          	# <str>
        #Option     "UseInt10Module"     	# [<bool>]
        #Option     "SwapReady"          	# [<bool>]
        #Option     "NoTwinViewXineramaInfo" 	# [<bool>]
        #Option     "NoRenderExtension"  	# [<bool>]
        #Option     "UseClipIDs"         	# [<bool>]
        #Option     "CIOverlay"          	# [<bool>]
        #Option     "TransparentIndex"   	# <i>
        #Option     "OverlayDefaultVisual" 	# [<bool>]
        #Option     "NvEmulate"          	# <i>
        #Option     "NoBandWidthTest"    	# [<bool>]
        #Option     "CustomEDID-CRT-0"   	# <str>
        #Option     "CustomEDID-CRT-1"   	# <str>
        #Option     "CustomEDID-DFP-0"   	# <str>
        #Option     "CustomEDID-DFP-1"   	# <str>
        #Option     "CustomEDID-TV-0"    	# <str>
        #Option     "CustomEDID-TV-1"    	# <str>
        #Option     "TVOverScan"         	# <f>
        #Option     "IgnoreDisplayDevices" 	# <str>
        #Option     "MultisampleCompatibility" 	# [<bool>]
	Identifier  "Card0"
	Driver      "nvidia"
	VendorName  "nVidia Corporation"
	BoardName   "NV18GL [Quadro4 580 XGL]"
	BusID       "PCI:1:0:0"
	Option      "PageFlip" "true"
	Option      "Overlay" "false"
        Option      "TwinView" "true"
        Option      "TwinViewOrientation" "RightOf"
        Option      "ConnectedMonitor" "DFP,DFP"
	Option      "MetaModes" "1280x1024,1280x1024; 1024x768,1024x768"
        Option      "CursorShadow" "true"
	Option      "RenderAccel" "true"
	Option      "UBB" "true"
	Option      "NoLogo" "true"
	Option      "FlatPanelProperties" "Scaling = centered, Dithering = enabled"
EndSection

Section "Screen"
	Identifier "Screen0"
	Device     "Card0"
	Monitor    "Monitor0"
	DefaultDepth 24
	SubSection "Display"
		Depth     24
		Modes     "1280x1024" "1024x768"
	EndSubSection
EndSection

Section "Extensions"
	Option "Composite" "Disable"
	Option "RENDER" "Enable"
EndSection
